install fail on WNDR3700v2

Report problems and success stories with Gargoyle on various hardware platforms.

Moderator: Moderators

install fail on WNDR3700v2

Postby wajime » Thu Jan 03, 2013 4:00 pm

Hello I am trying to install Gargoyle on my Netgear WNDR3700v2
I am using the file: gargoyle_1.5.8-ar71xx-generic-wndr3700v2-squashfs-factory.img but I get a message that the file is incorrect.
I am living in the Netherlands so file is good I think?
Does anyone now how to install or what can be the problem?

Hardwareversie WNDR3700v2
Firmwareversie V1.0.0.32
Taalversie interface V1.0.0.56
Operation Mode Router
Posts: 1
Joined: Thu Jan 03, 2013 3:52 pm
Location: Netherlands

Re: install fail on WNDR3700v2

Postby DoesItMatter » Fri Jan 04, 2013 2:00 am

Try 1.5.9 or 1.5.7

There were multiple different issues/glitches occurring with the
WNDR3700's and version 1.5.8 ... .to.device

Follow that page to do the upgrade

You need to use the factory one to flash via TFTP

Once you have Gargoyle (which is OpenWRT underneath)
any future firmware upgrades use the sysupgrade version of firmware
:twisted: Soylent Green Is People! :twisted:
2x Asus RT-N16 = Asus Merlin
2x Buffalo WZR-HP-G300NH V1 A0D0 = Gargoyle 1.8 / OpenWRT Trunk 46900
2x Engenius - ESR900 Stock 1.4.0 / OpenWRT Trunk 46900
User avatar
Posts: 1365
Joined: Thu May 21, 2009 3:56 pm

Return to Hardware / Installation Issues

Who is online

Users browsing this forum: Bing [Bot], Google [Bot] and 6 guests